package com.sqx.modules.discSpinning.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.discSpinning.entity.DiscSpinningRecord;

import java.util.Map;

public interface DiscSpinningRecordService extends IService<DiscSpinningRecord> {

    Integer countDraw(Long userId);
    //当月的 月记录 已抽 抽奖次数
    Integer countSourceRecord(Long sourceId);
}

